body { 

}

#wrapper {
/*  width: 760px; */
	width: 1180px;
	margin-left: 50px;
/*     margin: 0 auto;*/
}

#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
    color:#fff;
	font-size:2.17em;
	font-weight:400;
}

#slider {
    width: 100%;
    position: relative;	
}

.scroll {
    height: 460px;
    width: 100%;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;

}

.scrollContainer div.panel {
    padding: 35px 300px 35px 11px;
    height: 376px;
    width: 1200px;
}

#shade {
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0; /* 0 0 220px;*/
    padding: 22px 0 9px 0;
}

ul.navigation li {
    display: inline;
    margin-right: 11px;
}

ul.navigation a {
    padding: 10px;
/*	background-color: #07305C; */
    color: #666666;
    text-decoration: none;
    border:1px solid silver;
}

ul.navigation a:hover {
    background-color: #f6f6f6;
        color:#003463;
}

ul.navigation a.selected {
    background-image: url("../img/ul_bg.png"); background-position:top center;
	background-color:#001F46;
    color:#666;
    border:0 none;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: -150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}
.lijevo {
    width:32%;
	float:left;
}
.lijevo2 {
    width:95%;
}
.lijevo22 {
	  width:84%;
	  margin-top:10px;
}
.desno {
    width:50%;
	float:left;
	padding:5px 0 0 40px;
	margin-top:10px;
	height:370px;
	background:url("../img/desno_bg.png") bottom center no-repeat;
}
.desno2 {
    width:64%;
	float:left;
	padding-top:5px;

}
.lijevo, .lijevo2, .lijevo_1  {
	clear:left;
	height:350px;
	color:#fff;
}
.lijevo_1{
	float:left;
	width:22%;
	margin-left:-15px;
	
}
#webdesign p{
		color:#fff;
}
#webdesign a, #programmierung a, #cms a {
		color:#C0C0C0;
		text-decoration:underline;
}
.news{ width:100%; background:#002B55 url("../img/bg_fooot.jpg"); background-repeat:repeat-x}
.butt{margin-top:25px}
.butt_cms{margin-top:45px}
.copy_s{
	color:#017bba;
	margin-top:-22px;
	padding-left:67px;
}
#internetmarketing h3, #flash-cms h3, #tv-produktion h3{    
color: #FFFFFF;
    font-size: 2.17em;
    font-weight: 400;
    margin: 0 0 14px;
    padding: 0;}
